<?xml version="1.0" encoding="UTF-8" ?>
<xliff version="2.0" xmlns="urn:oasis:names:tc:xliff:document:2.0" srcLang="en-US">
  <file id="ngi18n" original="ng.template">
    <unit id="ngb.alert.close">
      <segment>
        <source>Close</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.HH">
      <segment>
        <source>HH</source>
      </segment>
    </unit>
    <unit id="ngb.toast.close-aria">
      <segment>
        <source>Close</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.first">
      <segment>
        <source>««</source>
      </segment>
    </unit>
    <unit id="ngb.datepicker.select-month">
      <segment>
        <source>Select month</source>
      </segment>
    </unit>
    <unit id="ngb.datepicker.previous-month">
      <segment>
        <source>Previous month</source>
      </segment>
    </unit>
    <unit id="ngb.progressbar.value">
      <segment>
        <source>
          <ph id="0" equiv="INTERPOLATION"/>
        </source>
      </segment>
    </unit>
    <unit id="ngb.carousel.slide-number">
      <segment>
        <source> Slide <ph id="0" equiv="INTERPOLATION"/> of <ph id="1" equiv="INTERPOLATION_1"/> </source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.hours">
      <segment>
        <source>Hours</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.previous">
      <segment>
        <source>«</source>
      </segment>
    </unit>
    <unit id="ngb.carousel.previous">
      <segment>
        <source>Previous</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.MM">
      <segment>
        <source>MM</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.next">
      <segment>
        <source>»</source>
      </segment>
    </unit>
    <unit id="ngb.datepicker.select-year">
      <segment>
        <source>Select year</source>
      </segment>
    </unit>
    <unit id="ngb.datepicker.next-month">
      <segment>
        <source>Next month</source>
      </segment>
    </unit>
    <unit id="ngb.carousel.next">
      <segment>
        <source>Next</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.minutes">
      <segment>
        <source>Minutes</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.last">
      <segment>
        <source>»»</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.increment-hours">
      <segment>
        <source>Increment hours</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.first-aria">
      <segment>
        <source>First</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.previous-aria">
      <segment>
        <source>Previous</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.decrement-hours">
      <segment>
        <source>Decrement hours</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.next-aria">
      <segment>
        <source>Next</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.increment-minutes">
      <segment>
        <source>Increment minutes</source>
      </segment>
    </unit>
    <unit id="ngb.pagination.last-aria">
      <segment>
        <source>Last</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.decrement-minutes">
      <segment>
        <source>Decrement minutes</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.SS">
      <segment>
        <source>SS</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.seconds">
      <segment>
        <source>Seconds</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.increment-seconds">
      <segment>
        <source>Increment seconds</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.decrement-seconds">
      <segment>
        <source>Decrement seconds</source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.PM">
      <segment>
        <source>
          <ph id="0" equiv="INTERPOLATION"/>
        </source>
      </segment>
    </unit>
    <unit id="ngb.timepicker.AM">
      <segment>
        <source>
          <ph id="0" equiv="INTERPOLATION"/>
        </source>
      </segment>
    </unit>
    <unit id="2454050363478003966">
      <segment>
        <source>Login</source>
      </segment>
    </unit>
    <unit id="140822705245800362">
      <segment>
        <source>Username:</source>
      </segment>
    </unit>
    <unit id="6865009229971482891">
      <segment>
        <source>Password:</source>
      </segment>
    </unit>
    <unit id="2159130950882492111">
      <segment>
        <source>Cancel</source>
      </segment>
    </unit>
    <unit id="3797778920049399855">
      <segment>
        <source>Logout</source>
      </segment>
    </unit>
    <unit id="6570363013146073520">
      <segment>
        <source>Dashboard</source>
      </segment>
    </unit>
    <unit id="4800190016750145593">
      <segment>
        <source>Entities</source>
      </segment>
    </unit>
    <unit id="3336127935693687033">
      <segment>
        <source>Provision&amp;nbsp;Templates</source>
      </segment>
    </unit>
    <unit id="8996893897509995689">
      <segment>
        <source>Contracts&amp;nbsp;Templates</source>
      </segment>
    </unit>
    <unit id="4480519554689195945">
      <segment>
        <source>Contracts&amp;nbsp;Drafts</source>
      </segment>
    </unit>
    <unit id="6325430461732938793">
      <segment>
        <source>Contracts</source>
      </segment>
    </unit>
    <unit id="3894950702316166331">
      <segment>
        <source>Loading...</source>
      </segment>
    </unit>
    <unit id="6621329748219109148">
      <segment>
        <source>Duplicate</source>
      </segment>
    </unit>
    <unit id="7022070615528435141">
      <segment>
        <source>Delete</source>
      </segment>
    </unit>
    <unit id="6594772639285650443">
      <segment>
        <source>Are you sure you want to delete this <ph id="0" equiv="INTERPOLATION" disp="{{ this.schema }}"/>?</source>
      </segment>
    </unit>
    <unit id="2502514662075565663">
      <segment>
        <source>Duplicate <ph id="0" equiv="INTERPOLATION" disp="{{ this.schema }}"/></source>
      </segment>
    </unit>
    <unit id="5674286808255988565">
      <segment>
        <source>Create</source>
      </segment>
    </unit>
    <unit id="4021752662928002901">
      <segment>
        <source>Update</source>
      </segment>
    </unit>
    <unit id="5974043874204012120">
      <segment>
        <source> Create <ph id="0" equiv="INTERPOLATION" disp="{{ this.schema }}"/> </source>
      </segment>
    </unit>
    <unit id="8449969376421674433">
      <segment>
        <source>Full text search:</source>
      </segment>
    </unit>
    <unit id="7735090777677032335">
      <segment>
        <source>10 items per page</source>
      </segment>
    </unit>
    <unit id="2940591680142606604">
      <segment>
        <source>15 items per page</source>
      </segment>
    </unit>
    <unit id="9121589109350446305">
      <segment>
        <source>25 items per page</source>
      </segment>
    </unit>
    <unit id="4791714722376172740">
      <segment>
        <source>50 items per page</source>
      </segment>
    </unit>
    <unit id="6810640416188824611">
      <segment>
        <source>100 items per page</source>
      </segment>
    </unit>
    <unit id="3624268617519726175">
      <segment>
        <source>Permissions too low</source>
      </segment>
    </unit>
    <unit id="6061331044524123789">
      <segment>
        <source>Authentication required</source>
      </segment>
    </unit>
    <unit id="6833883791906187270">
      <segment>
        <source>Download Link:</source>
      </segment>
    </unit>
    <unit id="8168599357858858911">
      <segment>
        <source>Preview Link:</source>
      </segment>
    </unit>
    <unit id="1295614462098694869">
      <segment>
        <source>Preview</source>
      </segment>
    </unit>
    <unit id="2445188258613609179">
      <segment>
        <source>Signature</source>
      </segment>
    </unit>
    <unit id="7430416142942514215">
      <segment>
        <source>Publish</source>
      </segment>
    </unit>
    <unit id="8474971383445371291">
      <segment>
        <source>
          <pc id="0" equivStart="START_PARAGRAPH" equivEnd="CLOSE_PARAGRAPH" type="other" dispStart="&lt;p&gt;" dispEnd="&lt;/p&gt;">Cette page est à la destination exclusive de <pc id="1" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;"><ph id="2" equiv="INTERPOLATION" disp="{{ this.signatory }}"/></pc></pc>
          <pc id="3" equivStart="START_PARAGRAPH" equivEnd="CLOSE_PARAGRAPH" type="other" dispStart="&lt;p&gt;" dispEnd="&lt;/p&gt;">Si vous n&apos;êtes <pc id="4" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;">pas</pc> <ph id="5" equiv="INTERPOLATION" disp="{{ this.signatory }}"/>, veuillez <pc id="6" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;">fermer cette page immédiatement</pc> et surpprimer tous les liens en votre possession menant vers celle-ci.</pc>
          <pc id="7" equivStart="START_PARAGRAPH" equivEnd="CLOSE_PARAGRAPH" type="other" dispStart="&lt;p&gt;" dispEnd="&lt;/p&gt;">En vous maintenant et/ou en interagissant avec cette page, vous enfreignez l&apos;article L.229 du code pénal de l&apos;Etat de San Andreas pour <pc id="8" equivStart="START_TAG_STRONG" equivEnd="CLOSE_TAG_STRONG" type="other" dispStart="&lt;strong&gt;" dispEnd="&lt;/strong&gt;">usurpation d&apos;identité</pc> et vous vous exposez ainsi à une amende de 20 000$ ainsi qu&apos;à des poursuites civiles.</pc>
          <pc id="9" equivStart="START_PARAGRAPH" equivEnd="CLOSE_PARAGRAPH" type="other" dispStart="&lt;p&gt;" dispEnd="&lt;/p&gt;">Le cabinet Cooper, Hillman &amp; Toshi LLC</pc>
        </source>
      </segment>
    </unit>
    <unit id="2990108023996257960">
      <segment>
        <source>This Contract has already been signed by</source>
      </segment>
    </unit>
  </file>
</xliff>